Incus - Command line client(1)

NAME

incus-network-forward-show - Show network forward configurations

SYNOPSIS

incus network forward show [:] [flags]

DESCRIPTION

Description:
  Show network forward configurations

OPTIONS

--target=""
    Cluster member name``

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO

incus-network-forward(1)

HISTORY

27-Apr-2025 Auto generated by spf13/cobra